<div class="row m-0">
    <app-phone-books (sendPhoneBook)="onReceivePhoneBook($event)" class="col col-4"></app-phone-books>
    <app-contacts [contacts]="selectedPhoneBook.contacts" class="col col-4"></app-contacts>
    <app-contact-form [phoneBookId]="selectedPhoneBook.id" (sendContact)="onReceiveContact($event)" class="col col-4" *ngIf="selectedPhoneBook.id"></app-contact-form>
</div>